Subject: Re: linux-next: manual merge of the mfd tree

From: Samuel Ortiz <[email-masked]>
Date: Thu, 10 Jul 2008 02:11:00 +0200

Hi Stephen,

On Tue, Jul 08, 2008 at 05:11:03PM +1000, Stephen Rothwell wrote:
> Hi Samuel,
> 
> Today's linux-next merge of the mfd tree got a conflict in MAINTAINERS
> between commit 4e0d13cbb71de2b1baf71ddd3c14f7ba8da810e5 ("MFD
> maintainer") from Linus' tree and commit
> 52554ec1473a5334ffe589053268d7dd89007afa ("MFD maintainer") from the mfd
> tree.
>
> Same commit - different white space. I used Linus' version.
Yep, I removed this commit from my for-next branch. Your merge should go
fine now.

Cheers,
Samuel.